@charset "UTF-8";
@import url("apfe generic.css");
a:link {
	color: #e6a93c;
}
#footer a {
	color: #e6a93c;
}
a:hover {
	color: #000000;
}
#footer a:hover {
	color: #000000;
}
	
#menuw {
	position:relative; 
	top:0px; 
	left:0px; 
	background-color:#fff; 
	border-color: #CCCCCC;
}

#menuw a.p1, #menuw a.p1:visited {
	display:block; 
	text-decoration:none; 
	background:#fff; 
	top:0; 
	left:0; 
	border:0px; 
	border-color: #CCCCCC;
}

#menuw a img {
	border: 0px; 
	border-color: #CCCCCC;
}

#menuw a.p1:hover {
	text-decoration:none; 
	background-color: #CCCCCC; 
	color:#000; 
	border-color: #CCCCCC;
}

#menuw a .large {
	display:block; 
	position:absolute; 
	width:1px; 
	height:1px; 
	border:0px; 
	top:-1px; 
	left:-1px; 
	z-index: 5;
}

#menuw a.p1:hover .large {
	display:block; 
	position:absolute; 
	top: 0px; 
	left: 0px; 
	width: auto; 
	height: auto; 
	border: 1px solid #CCCCCC; 
	z-index: 5;
}
body {
	font: lighter small/1.3 "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: url(images/Template/dogpawtile.gif);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	text-decoration: none;
}
#redstudio {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
link {
	text-decoration: none;
	border-style: none;
}
img {
	text-decoration: none;
	border-style: none;
}
#container {
	width: 680px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 40px auto 0; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	vertical-align: middle;
}
#header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 144px;
	margin: 0px;
	background-position: 11px 11px;
}
h1 {
	font-size: x-large;
	color: #e6a93c;
	font-weight: normal;
	line-height: normal;
}
h2 {
	font-size: medium;
	color: #00000;
	font-weight: normal;
	line-height: normal;
}
#mainContent {
	padding: 0 55px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	margin: 0px;
	text-decoration: none;
}
#container #mainContent table tr td p a {
	text-decoration: none;
}
#menu {
	height: 36px;
	padding: 11px 11px 0px;
}
#container #menu td {
	font: x-small/normal "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	border-style: none;
}
a {
	text-decoration: none;
	border-style: none;
	color: #e6a93c;
}
.menuitems {
	display: block;
	text-align: center;
	font: normal x-small "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: middle;
	padding-top: 5px;
	height: 25px;
	top: 2px;
}
.menuitems:link {
	color: #FFFFFF;
	background: #000000;
	vertical-align: middle;
}
.menuitems:visited {
	color: #FFFFFF;
	background: #000000;
}
.menuitems:hover {
	color: #000000;
	background: #e6a93c;
}
.menuitems:active {
	color: #000000;
	background: #e6a93c;
}
.singlelinemenuitems {
	display: block;
	font: normal x-small "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 20px;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
}
.singlelinemenuitems:link {
	color: #FFFFFF;
	background: #000000;
	vertical-align: middle;
}
.singlelinemenuitems:visited {
	color: #FFFFFF;
	background: #000000;
}
.singlelinemenuitems:hover {
	color: #000000;
	background: #e6a93c;
}
.singlelinemenuitems:active {
	color: #000000;
	background: #e6a93c;
}
.activesinglelinemenuitems {
	display: block;
	font: normal x-small "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 20px;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
}
.activesinglelinemenuitems:link {
	color: #000000;
	background: #e6a93c;
	vertical-align: middle;
}
.activesinglelinemenuitems:visited {
	color: #000000;
	background: #e6a93c;
}
.activesinglelinemenuitems:hover {
	color: #FFFFFF;
	background: #e6a93c;
}
.activesinglelinemenuitems:active {
	color: #000000;
	background: #e6a93c;
}
.activemenuitems {
	display: block;
	text-align: center;
	font: normal x-small "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: middle;
	padding-top: 5px;
	height: 25px;
	top: 2px;
}
.activemenuitems:link {
	color: #000000;
	background: #e6a93c;
	vertical-align: middle;
}
.activemenuitems:visited {
	color: #000000;
	background: #e6a93c;
}
.activemenuitems:hover {
	color: #FFFFFF;
	background: #e6a93c;
}
.activemenuitems:active {
	color: #000000;
	background: #e6a93c;
}
#tagline {
	padding-left: 11px;
}
.imageright {
	position: relative;
	left: 130px;
	padding-bottom: 20px;
}
#container #brands {
	float: left;
	position: relative;
	top: 50px;
	left: 55px;
}
.imagerightbrands {
	position: relative;
	left: 375px;
	padding-bottom: 20px;
}
.imagerightfeedrite {
	position: relative;
	left: 40px;
	vertical-align: bottom;
}
#container #mainContent p {
	text-decoration: none;
}
.imageman {
	left: 11px;
	position: relative;
}
.imagefeline {
	left: 500px;
	position: relative;
}
#mainContent h2 a {
	color: #000000;
}
#mainContent h3 {
	margin-bottom: -10px;
}
#mainContent h4 {
}
